@font-face {
  font-family: 'Fuga';
  src: url( './fonts/Fuga0.1.eot'); 
  src: url( './fonts/Fuga0.1.eot?#iefix') format('embedded-opentype'),
       url( './fonts/Fuga0.1.woff2') format('woff2'), 
       url( './fonts/Fuga0.1.woff') format('woff'), 
       url( './fonts/Fuga0.1.ttf') format('truetype');
}

@font-face{
  font-family: 'JetBrainsMono';
  src: url('https://cdn.jsdelivr.net/gh/JetBrains/JetBrainsMono/web/woff2/JetBrainsMono-Regular.woff2') format('woff2'),
    url('https://cdn.jsdelivr.net/gh/JetBrains/JetBrainsMono/web/woff/JetBrainsMono-Regular.woff') format('woff'),
    url('https://cdn.jsdelivr.net/gh/JetBrains/JetBrainsMono/ttf/JetBrainsMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
:root{
  --color-bg: #f5f6fc;
  --color-fg: #436f2b;
  --color-accent: #ed6b06;
  --color-accent2 : #406225
}

/* Adjust container padding */
.container-fluid {
  padding-left: 4%;
  padding-right: 4%;
  padding-top: 2%;
}

/* headings */
h1{
  font-family: Fuga;
  font-size: 1.5rem;
  text-align: center;
  color: var(--color-accent);
  padding-bottom: 10px;
  font-weight: 600;
}

h3{
  font-family: Fuga;
  font-size: 1.3rem;
  color: var(--color-accent2);
  padding-bottom: 10px;
  font-weight: 600;
}

/* Adjust label margins */
label {
  padding: 0px;
  margin-bottom: 5px;
  color: var(--color-accent2);
}

html, body{
  margin-left: auto;
  margin-right: auto;
  background-color: var(--color-bg);
  font-family: JetBrainsMono;

}


.card1{
    min-width: 250px !important;
    max-width: 100vw !important;
    border-radius: 1rem !important;
    margin:0;
    padding: 0;
    border: none !important;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px !important;
}
#navbarcustom{
  width: 90%;
  background-color: var(--color-bg)!important;
  min-height: 80px;
  max-height: 300px;
  margin-left: auto;
  margin-right: auto;
  /* box-shadow: 0px 1px 10px #999; */
  border-bottom: 1px solid var(--color-fg);
  align-items: center;
}
.navbarcustom{
 /* justify-content: start; */
}

.footer{
  /* position: fixed; */
  left: 50vh;
  bottom: 0;
  width: 100%;
  background-color: var(--color-bg);
  color: var(--color-fg);
  text-align: center;
  padding: 10px;
}

.hline{
  border: 1px solid var(--color-accent2);
}


.navbar-toggler {
  background-color: var(--color-bg)!important;
  color: var(--color-fg)!important;
  border: none;
  box-shadow: none; /* override box shadow */
}


.nav-link {
  font-family: Fuga;
  font-size: 1.15rem;
  padding-left:14px;
  padding-right:14px;

  color: var(--color-fg);
}

.nav-link:hover{
  color: var(--color-accent);
}


.nav-link.active {
  color: var(--color-accent);
}



.welcome_container h1{
  font-family: Fuga;
  font-size: 30px;
  color: var(--color-accent);
  padding-bottom: 10px;
  margin-top: 10px;
}

/* .row {
  display: flex;
  align-items: center;
} */

.welcome_container{
  margin-left: auto;
  margin-right: auto;
  font-family: JetBrainsMono;
  font-size: 18px;
  /* border: 2px solid var(--color-accent); */
  border-radius: 2rem;

}

.pg1-container{
  margin-top: 1rem;
}

.text_map{
  font-size: 15px;
  padding: 20px;
  margin-bottom: 20px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
  border: 1px solid var(--color-accent2);
}



.drop_down{
  padding-top: 0px;
  line-height: 1;
  /* display: 'inline-block'; */
  font-size: 14px;
}

.dropdown a {
  line-height: 1;
}

/* figures & map  */

.figure {
  margin-left: auto;
  margin-right:auto;
  height: 90%;
  width: 100%;
  /* padding-bottom: 10px;
  margin-bottom: 30px; */
}

.map {
  width: 100%;
  height: 100%;
  margin:0;
  padding: 0;
  /* background-color: var(--color-bg)!important; */
}



/* links */
a{
  color: var(--color-accent);
  text-decoration: none;
  font-weight: 800;
}

a:hover{
  color: var(--color-accent2);
  text-decoration: none;
  font-weight: 800;
}



.image{
  display: flex;
  margin-left: auto;
  margin-right: auto;
  max-width: 70%;
  min-width: 360px;
}

.table{
  margin-left: auto;
  margin-right: auto;
  max-width: 99%;
  /* display : inline-block; */
}

table {
  border-collapse: collapse;
}

th:not(.CalendarDay),
td:not(.CalendarDay) {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid var(--color-fg); }
th:first-child:not(.CalendarDay),
td:first-child:not(.CalendarDay) {
  padding-left: 0; }
th:last-child:not(.CalendarDay),
td:last-child:not(.CalendarDay) {
  padding-right: 0; }


.parameters{
  padding-top: 0px;
  /* padding-bottom: 3px; */
  margin-bottom: 0px;
  font-family: Fuga;
  font-size: 16px;
  color: var(--color-fg);
  font-weight:900;
}


.results1{
  padding-top :50px;
  padding-left :50px;
  padding-right :50px;

  text-align:center;
  color: var(--color-accent2);
  font-weight: 800
}

.results2{
  padding-left :50px;
  padding-right :50px;
  text-align:center;
  color: var(--color-accent2);
  font-weight: 800
}

.btn{
  background-color: var(--color-bg) ;
  border: 1px solid var(--color-accent);
  border-radius: 2rem;
  color: var(--color-accent2);
  text-align:center;
  display: inline-block;
  width: 180px;
  padding: 5px;
  margin: 10px;
  font-size: 14px;
}

.btn:hover{
  background-color: var(--color-accent)!important ;
  border: 2px solid var(--color-accent);
}

.btn:focus{
  background-color: var(--color-accent) ;
  border: 0px solid var(--color-fg);
}

.rc-slider-track {
  background-color: var(--color-accent2);
}

.rc-slider-dot-active {  
  border-color: var(--color-accent2);
  border: solid 1px var(--color-accent2);
}

.rc-slider-handle {
  background-color: var(--color-accent2);
  border-color: var(--color-accent2);
}
.rc-slider-handle:hover {
  border-color: var(--color-accent2);
}

.rc-slider-handle-active:active {
  border-color:var(--color-accent2);
}



.drop_down .Select--multi .Select-value {
  background-color: #fce3d5;
  border-color: #fce3d5;
  color: var(--color-fg);
}

.VirtualizedSelectFocusedOption {
  background-color: var(--color-accent2);
  font-size: 14px;
  color: var(--color-bg);
}

.slider{
  padding-top: 10px;
  padding-bottom: 10px;
}



.slider .rc-slider-rail{
  background-color: var(--color-fg);
  opacity: 0.5;
}

.vtext{
  color: var(--color-accent);
  font-size: 11px;
  text-align: center;
  padding-left: -10px
}